.icon-fBmjiP {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.picture-eQLhsczw {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.img-EYuGBPptvdD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(44vw/var(--resizer)*100);
}

.md-VsPbeUEqWLdxkdO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.preview-ZhPXWPULCq {
  font-family: 'Literata', serif;
  font-size: calc(33vw/var(--resizer)*100);
  font-weight: 900;
  color: #210a17;
}

.active-ZEmeqtpQAgH {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  line-height: calc(24vw/var(--resizer)*100);
}

.image-oPbpQnRL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.big-DEnLRNAxuTE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(402vw/var(--resizer)*100);
  height: calc(402vw/var(--resizer)*100);
  border-radius: calc(24vw/var(--resizer)*100);
  box-shadow: calc(1vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(33, 10, 23, .5);
}

.pic-StvLajTICeOFGD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(4vw/var(--resizer)*100);
}

.active-ySvXnQUNqS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(289vw/var(--resizer)*100);
  height: calc(70vw/var(--resizer)*100);
  border-radius: calc(26vw/var(--resizer)*100);
  background-color: #689c10;
}

.userpic-UvMjBmYXPGKQJ {
  font-weight: 900;
  font-family: 'Literata', serif;
  color: #f1e9f3;
  font-size: calc(21vw/var(--resizer)*100);
}

.box-BeewhuKwZuxa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(289vw/var(--resizer)*100);
  height: calc(70vw/var(--resizer)*100);
  border-radius: calc(26vw/var(--resizer)*100);
  background-color: #210a17;
}

.desc-zuchwpJQkTjQUxSv {
  font-weight: 900;
  font-family: 'Literata', serif;
  color: #f1e9f3;
  font-size: calc(21vw/var(--resizer)*100);
}

.title-cNqqbklWLEZXBM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tiny-FmNhceGOJjsOKN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.aside-SnofItgVghV {
  font-family: 'Literata', serif;
  font-size: calc(33vw/var(--resizer)*100);
  font-weight: 900;
  color: #210a17;
}

.current-BUgwOoLzfxS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(31vw/var(--resizer)*100);
  border-radius: calc(35vw/var(--resizer)*100);
  border: calc(2vw/var(--resizer)*100) dashed #210a17;
  flex-wrap: wrap;
}

.userpic-AuJIyYRiXH {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.text-oqhrLJCFzKzZBW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.image-CVQTvRtFyUDgSsXD {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.lg-wkwoswuadIMY {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.inner-OTPanUv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.text-HdlRIR {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.pic-DNdNTABE {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wrap-dLAaWWOkNShHjz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.title-gAuPHUXbbC {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.medium-fxxLMHng {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tagline-yPkIkeNYVEKjS {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: center;
}

.grid-KZrdAHQyqgizPFF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.small-aNqoiQYfglA {
  color: #210a17;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.btn-OYAfvTu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.md-didhyBPCrjQpkF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.big-mMoUwcTuVm {
  font-family: 'Literata', serif;
  font-size: calc(33vw/var(--resizer)*100);
  font-weight: 900;
  color: #210a17;
}

.lg-MmdkgQCGvrd {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  line-height: calc(24vw/var(--resizer)*100);
}

.large-vaLshtpQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(35vw/var(--resizer)*100);
  flex-direction: column;
}

.page-roRrcj {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #210a17;
  background-color: #96dcff;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) dotted #210a17;
  border-bottom: calc(2vw/var(--resizer)*100) dotted #210a17;
}

.active-uCmJnClxBhOC {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #210a17;
  background-color: #96dcff;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) dotted #210a17;
  border-bottom: calc(2vw/var(--resizer)*100) dotted #210a17;
}

.title-dKGxwlBq {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #f1e9f3;
  background-color: #689c10;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) dotted #210a17;
  border-bottom: calc(2vw/var(--resizer)*100) dotted #210a17;
}

.caption-ZMOiOMPEbk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sidebar-hcNgoRre {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.page-DCEkmKUA {
  font-family: 'Literata', serif;
  font-size: calc(33vw/var(--resizer)*100);
  font-weight: 900;
  color: #210a17;
}

.aside-NztTQMumEThSl {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(42vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.preview-ZfTFJZvYyRswQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(735vw/var(--resizer)*100);
  height: calc(567vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f1e9f3;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(23vw/var(--resizer)*100);
  border-bottom: calc(1vw/var(--resizer)*100) solid #210a17;
}

.subject-UzyZWNrqFg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(28vw/var(--resizer)*100);
}

.grid-kEevZW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.thumbnail-ECCKKkEMcFyfxp {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.section-dQgNoHoLmVMrx {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.page-QCYgSoBMJMYkmUIE {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.control-baMLwKZvMyYvQ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.inner-tbTUfkfReNegcUkn {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.icon-GGnPtCE {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  font-style: normal;
}

.wrap-MxAXkrQemsnF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.pic-IGDqqyXYXgreqs {
  color: #210a17;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.desc-ErTClqdcA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.column-hZRwCxinmHLqd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(33vw/var(--resizer)*100);
}

.grid-xrobOq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(735vw/var(--resizer)*100);
  height: calc(567vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f1e9f3;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(23vw/var(--resizer)*100);
  border-bottom: calc(1vw/var(--resizer)*100) solid #210a17;
}

.more-grAcxq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(28vw/var(--resizer)*100);
}

.breadcrumbs-jPrFehENz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.page-PYHGMtClKBUk {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.col-RsYYRQFZ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.title-xmQgFyjKOd {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.all-IweJpZqfC {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.thumb-emgxTNso {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.userpic-pEtkSOlDmURoo {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  font-style: normal;
}

.inner-bSkkHCFeHbLvIjul {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.btn-zhczZuIWArzwIcf {
  color: #210a17;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.narrow-zDDYFCAlnlAZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.medium-HaAZTJnuM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(17vw/var(--resizer)*100);
}

.picture-xXeySkJKORf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(735vw/var(--resizer)*100);
  height: calc(567vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f1e9f3;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(23vw/var(--resizer)*100);
  border-bottom: calc(1vw/var(--resizer)*100) solid #210a17;
}

.widget-kERfZTtkMu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(28vw/var(--resizer)*100);
}

.huge-QttglDi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.content-qnMCzPABGp {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.content-CmFRGHipsQU {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.page-TTblHpUGibrofvAm {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.heading-StfPwpWlPXkqYs {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #689c10;
}

.small-MsVEeQVKNYOpbb {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.control-VTWexnOvKSMiwsGa {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  display: flex;
  position: relative;
  font-style: normal;
}

.section-ZQOtHcAOoxSj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tagline-ieQTShmXzjFtUY {
  color: #210a17;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.aside-MHhAaysIjnG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.aside-WGhTYRIsBJHJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(37vw/var(--resizer)*100);
}

.sidebar-RjZaZCRXy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(38vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #96dcff;
}

.lg-IRbMOCrSDxoN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.box-KmoSBuIu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.row-USzhOu {
  font-family: 'Literata', serif;
  font-size: calc(33vw/var(--resizer)*100);
  font-weight: 900;
  color: #210a17;
}

.subtitle-GiTvzqHNfMcNqgRA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.userpic-qgXMpfrxlnueNAq {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 47%;
  gap: calc(68vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(22vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.breadcrumbs-zPNgTtLC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.inner-JjqqlwwrcRe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.wrap-aybEGENVd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.img-lBbYULDxiDISxi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.desc-VApevJoCYmIg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.huge-WVKRFCKiDjI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.image-dxgcXMe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.sm-hjMkFielE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.subject-vcYnsuwJjjkWxqga {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.wrapper-xclqxPlGiO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.narrow-vZOSsKVAM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(33, 10, 23, .5);
  scroll-snap-align: center;
}

.title-SXCvKwJcHoW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #96dcff;
  flex-direction: column;
}

.control-mjISRlt {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.row-uTFlXaD {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-decoration: none;
  text-align: undefined;
}

.section-uDmqqpba {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-decoration: none;
  text-align: undefined;
}

.headline-gsfACPVgW {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-decoration: none;
  text-align: undefined;
}

.holder-YHAfMbxwOQ {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.pic-wjJMsUFyNQjt {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: undefined;
}

.aside-JJOhVPa {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: undefined;
}

.big-KqjhCPo {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: undefined;
}

.holder-eqabWP {
  display: none;
}

.more-OvdbqMcznQ {
  display: flex;
  position: fixed;
  width: 44%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(27vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(16vw/var(--resizer)*100) calc(16vw/var(--resizer)*100) calc(16vw/var(--resizer)*100) calc(16vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #96dcff;
  border: calc(2vw/var(--resizer)*100) double #210a17;
  justify-content: center;
  align-items: center;
  opacity: .87;
  border-radius: calc(19vw/var(--resizer)*100);
}

.large-NZGvHG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
}

.tip-csFdmTylruvmVy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
}

.tip-cDcRZftHRMoVH {
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  background-color: #689c10;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.sm-aeoGQv {
  font-weight: 900;
  font-family: 'Literata', serif;
  color: #f1e9f3;
  font-size: calc(16vw/var(--resizer)*100);
}

.tiny-SDdNnD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
}

.widget-lTROKXvGJdwjlS {
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  background-color: #689c10;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.userpic-MBynTLr {
  font-weight: 900;
  font-family: 'Literata', serif;
  color: #f1e9f3;
  font-size: calc(16vw/var(--resizer)*100);
}

.more-baKvglkUKOY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.box-EaBUtBbu {
  font-family: 'Literata', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  width: 100%;
  text-align: left;
}

.heading-knzlOKLvE {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.column-FXnsqKUsUvoA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f1e9f3;
  flex-direction: column;
}

.img-xyXSiZcA {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.img-VdNiZkzM {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.md-OyfiuUlmwbRu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f1e9f3;
  flex-direction: column;
}

.large-DRMWddlDCWz {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.current-prdHZEqvnJFObhu {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.grid-tQLwsncM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #96dcff;
  flex-direction: column;
}

.col-BAagBcBskWuBXEn {
  font-family: 'Literata', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #210a17;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

